Bug 1569953 - preallocate_images = space is not honoured when using qcow2
Summary: preallocate_images = space is not honoured when using qcow2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z9
: 10.0 (Newton)
Assignee: Lee Yarwood
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1569954
Blocks: 1569952
TreeView+ depends on / blocked
 
Reported: 2018-04-20 11:17 UTC by Lee Yarwood
Modified: 2020-09-20 12:59 UTC (History)
17 users (show)

Fixed In Version: openstack-nova-14.1.0-19.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1569952
: 1569954 (view as bug list)
Environment:
Last Closed: 2018-09-17 16:50:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 561704 None None None 2018-04-20 11:17:26 UTC
Red Hat Knowledge Base (Solution) 3378041 None None None 2018-04-20 11:17:26 UTC
Red Hat Product Errata RHSA-2018:2714 None None None 2018-09-17 16:52:15 UTC

Comment 1 Lon Hohberger 2018-05-22 10:37:38 UTC
According to our records, this should be resolved by openstack-nova-14.1.0-22.el7ost.  This build is available now.

Comment 3 Alex McLeod 2018-09-03 07:57:34 UTC
Hi there,

If this bug requires doc text for errata release, please set the 'Doc Type' and provide draft text according to the template in the 'Doc Text' field.

The documentation team will review, edit, and approve the text.

If this bug does not require doc text, please set the 'requires_doc_text' flag to -.

Thanks,
Alex

Comment 6 errata-xmlrpc 2018-09-17 16:50:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2714


Note You need to log in before you can comment on or make changes to this bug.